% This file written by Chris Eppolito in 2023.
% I wrote a LaTeX tutorial on my website, which you should consider consulting if you have any questions.
% See https://eppo-math.codeberg.page/
%
\documentclass[12pt]{exam}
\usepackage[margin=1in]{geometry}
\usepackage{amsthm, amssymb, mathtools}
\usepackage[dvipsnames]{xcolor} % this is safe to remove
\newtheorem{theorem}{Theorem}
\newtheorem{proposition}[theorem]{Proposition}
\newtheorem{lemma}[theorem]{Lemma}
\newtheorem{corollary}[theorem]{Corollary}
\theoremstyle{definition}
\newtheorem*{definition}{Definition}
\newtheorem{example}[theorem]{Example}
\theoremstyle{remark}
\newtheorem{remark}{Remark}
\newtheorem{problem}{Problem}
\usepackage[capitalise,nameinlink]{cleveref}
\crefname{theorem}{Theorem}{Theorems}
\crefname{proposition}{Proposition}{Propositions}
\crefname{lemma}{Lemma}{Lemmas}
\crefname{corollary}{Corollary}{Corollaries}
\crefname{example}{Example}{Examples}
\crefname{definition}{Definition}{Definitions}
\crefname{remark}{Remark}{Remarks}
\crefname{problem}{Problem}{Problems}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% IF YOU NEED A BIBLIOGRAPHY, PUT THAT SETUP HERE

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{document}
\newcommand{\myRGB}[3]{\textcolor{red}{#1}\textcolor{green}{#2}\textcolor{blue}{#3}} % REMOVE THIS!
\newcommand{\myName}{\myRGB{My }{Name }{Here}}   % MODIFY THIS!
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\newcommand{\myAssignment}{Presentations (All)}
\header{math305-a23}{\Large{\myAssignment}}{Presentations} % NO TOUCHY!

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% INSTRUCTIONS: Solve the problems below for class presentations.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section*{Round 1}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{problem}[Greta]
  Prove that for all sets \( A, B, C \) we have \( A \setminus (B \cup C) = (A \setminus B) \cap (A \setminus C) \).
\end{problem}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{problem}[Khanh]
  Let \( f \colon A \to B \) and \( g \colon B \to C \) be functions.
  Prove that if \( g \circ f \) is injective, then \( f \) is injective.
\end{problem}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{problem}[Quinn]
  Prove that the relation \( (x_1, y_1) \sim (x_2, y_2) \) when \( x_1^2 + y_1^2 = x_2^2 + y_2^2 \) is an equivalence relation on \( \mathbb{R}^2 \).
\end{problem}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{problem}[Aden]
  Define \( \sim \) on \( \mathbb{R}^2 \) by \( (x_1, y_1) \sim (x_2, y_2) \) when \( x_1^2 + y_1^2 \leq x_2^2 + y_2^2 \).
  Prove that \( \sim \) is reflexive and transitive, but not symmetric.
\end{problem}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{problem}[Puk]
  Prove that \( 10^{n+1} + 10^n + 1 \) is divisible by \( 3 \) for all \( n \in \mathbb{N}_0 \).
\end{problem}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section*{Round 2}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{problem}[Abigail]
  Let \( G = \mathbb{R}^\times \times \mathbb{Z} \), and define an operation \( \ast \) on \( G \) by
  \[
  (x_1, y_1) \ast (x_2, y_2)
  = (x_1 x_2, y_1 + y_2)
  .
  \]
  Prove that \( (G, \ast) \) is a group.
\end{problem}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{problem}[George Thomas]
  Give an example of a group \( G \) and elements \( x, y \in G \) with \( (xy)^n \neq x^n y^n \) for some \( n \in \mathbb{Z} \).
\end{problem}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{problem}[Ben]
  Prove that if \( G \) is a group with \( x^2 = e \) for all \( x \in G \), then \( G \) is abelian.
\end{problem}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{problem}[Catherine]
  Prove that the following is a subgroup of \( R^\times \) under multiplication:
  \[
  G = \left\{ a + b \sqrt{2} : a, b \in \mathbb{Q}, \text{ not both zero} \right\}
  .
  \]
\end{problem}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section*{Round 3}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{problem}[Catherine]
  Prove that if \( G \) is a cyclic group of fintie order \( n \) and \( d \mid n \), then \( G \) has a subgroup of order \( d \).
\end{problem}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{problem}[Khanh]
  Let \( G \) be a group with \( x, y \in G \).
  Prove that if \( \gcd(|x|, |y|) = 1 \), then \( \langle x \rangle \cap \langle y \rangle = \{ e \} \).
\end{problem}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{problem}[Abigail]
  Let \( G \) be an abelian group.
  Prove that the set of elements of finite order in \( G \) forms a subgroup of \( G \).
\end{problem}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{problem}[George Thomas]
  Prove that if \( G \) is a group with no nontrivial proper subgroups, then \( G \) is cyclic.
\end{problem}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section*{Round 4}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{problem}[Ben]
  Let \( \sigma = \sigma_1 \sigma_2 \cdots \sigma_k \) be the disjoint cycle decomposition of \( \sigma \).
  Prove that \( |\sigma| \) is the least common multiple of \( |\sigma_1|, |\sigma_2|, \dots, |\sigma_k| \).
\end{problem}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{problem}[Aden]
  Prove that every element of \( S_n \) can be expressed as a product of transpositions of the form \( (1\ k) \).
\end{problem}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{problem}[Greta]
  Prove that the center of \( S_n \) is the trivial subgroup.
\end{problem}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{problem}[Puk]
  Let \( G \) be a group and \( g \in G \).
  Prove that \( \pi_g \colon G \to G \) defined by \( \pi_g(x) = gx \) is a permutation of \( G \).
\end{problem}

%% RESOURCES FOR LaTeX
% https://detexify.kirelabs.org/classify.html
% https://www.overleaf.com/
% https://tex.stackexchange.com/
\end{document}
